
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>


    <div class="example-wrapper">
        <table class="table table-striped">
            <thead>
            <tr>
                <th>Etat</th>
                <th>date</th>
                <th>Matiere</th>

            </tr>
            </thead>
            <tbody>

            {% for n in Absence%}

                <tr>
                    <td>
                        <h4>   {{n.Etat }}</h4>
                    </td>
                    <td>
                        <h4>   {{n.date }}</h4>
                    </td>
                    <td>
                        <h4>   {{n.relation }}</h4>
                    </td>


                            
                </tr>

            {% endfor %}


            </tbody>
        </table>



    </div>
